// 系统参数读写模块
// Author: 周涛
// Date: 2023-9-26

#ifndef SYSPARAM_H
#define SYSPARAM_H

#include "sysdef.h"

#define SYSPARAM_OAM_LEN 1024

// 供外部调用的接口
uint8 sysparam_init();
uint8 sysparam_read_oam_param();
void sysparam_config_init_param_with_flash_data(uint8 *pbyData, SAVE_ALL_OAM_PARAM_T *pstSaveAllOamParam);
uint8 sysparam_save_oam_param();

#endif
